body {
	font-family: Century Gothic, Arial, sans-serif;
	background-color: white;
	margin: 0;
	padding: 0;
}

#menu {
	width: 86%;
	height: 10%;
	display: block;
	background-color: white;
	padding: 1% 7%;
}

#PEMIT_Logo {
	width: 15%;
	float: left;
	margin-right: 5%;
}

/*Main navigation buttons on website*/

nav {
	float: left;
	width: 80%;
}

nav ul {
	display: table;
	width: 100%;
	border-collapse: collapse;
	box-sizing: border-box;
	border-radius: 0.25em;
	box-shadow: #d0d0d0 0 0 0 1px;
	margin: 1% 0;
	float: left;
	clear: both;
}

nav ul li {
	width: 16.66%;
	display: table-cell;
	text-align: center;
	border-left: #e0e0e0 1px solid;
	border-right: #e0e0e0 1px solid;
	background-color: #F1F1F1;
	text-transform: uppercase;
	padding: 1%;
}

nav ul li:hover {
	background-color: #F3F3F3;
}

nav ul li:first-child {
	border-left: 0;
	border-top-left-radius: 0.25em;
	border-bottom-left-radius: 0.25em;}
	
nav ul li:last-child {
	border-right: 0;
	border-top-right-radius: 0.25em;
	border-bottom-right-radius: 0.25em;
}

a {
	font-size: 100%;
	text-decoration: none;
	color: black;
}

/*Images*/

#PEM_IT {
	width: 100%;
	margin: 0;
}

/*Components = main webpage blocks*/

.component {
	width: 86%;
	text-align: center;
	padding: 2% 7%;
}

#Solutions, #Free_Trial, #Contact {
	background-color: #d9e6f2;
}


/*Grid*/

hr {
	margin: auto;
	margin-top: 2%;
	margin-bottom: 2%;
	padding: 0;
	width: 86%; 
}

.grid {
	display: inline-table;
	width: 86%;
	border-collapse: collapse;
	box-sizing: border-box;
	margin: auto;
	margin-top: 1%;
	margin-bottom: 1%;
	clear: both;
}

.grid li {
	width: 33.33%;
	display: table-cell;
	text-align: center;
	background-color: transparent;
	padding: 1%;
}

#values li {
	display: block;
	width: 100%;
	text-align: left;
	margin-bottom: 2%;
}

#values li:last-child {
	margin-bottom: 0;
}

.grid h5 {
	font-size: 140%;
	font-weight: bold;
	text-transform: uppercase;
	color: #336699;
	padding: 0;
	margin: 0 2%;
	clear: both;
}

#values h5 {
	clear: none;
}

.grid p {
	color: black;
}

.grid_image {
	margin: auto;
	width: 25%;
	margin-bottom: 2%;
	padding: 0;
}

#values .grid_image {
	margin: 0;
	width:12%;
	float: left;
	margin-right: 3%;
}

/*More Information*/

#More_Info {
	width: 86%;
	margin: auto;
}

#More_Info ul {
	list-style: none;
	text-align: left;
}

/*Contact Form*/

form {
	width: 86%;
	text-align: left;
	margin: auto;
	padding: 0;
}

input {
	padding: 1%;
	font-size: 110%;
	margin-top: 1%;
	width: 32.33%;
	display: inline-table;
	font-family: Cambria;
}

#subject_line {
	width: 100%;
}

#submit {
	background-color: #336699;
	color: white;
	box-shadow: none;
	font-size: 120%;
	width: auto;
	border-radius: 0.5em;
	box-shadow: none;
	border: #e0e0e0 1px solid;
	float: right;
	padding: 1%;
}

#submit:hover {
	background-color: #3973ac;
}

.margin {
	margin-right: 1%;
}

textarea {
	display: table-cell;
	width: 100%;
	height: 20%;
	margin: 1% 0 0 0;
	padding: 1%;
	font-family: Cambria;
	color: black;
	font-size: 110%;
	resize: vertical;
}

::-webkit-input-placeholder {
	color: black;
	font-family: Cambria;
}

/*Headers and Text*/

h4{
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	font-size: 220%;
	font-weight: normal;
	clear: both;
}

.subheader {
	font-size: 140%;
	font-family: Century Gothic;
}

p{
	font-family: Cambria;
	margin: 1% 0;
	padding: 0;
	font-size: 120%;
}

.main_text {
	text-align: left;
}

/*Footer*/

#Footer {
	background-color: #333333;
	padding: 1% 0 0.25% 0;
}

#footer_text {
	color: white;
	font-size: 100%;
	font-family: Century Gothic;
	text-align: center;
	margin: 0;
}